Subject: FELIX - problem.....

From: [email-masked] (C.S.RAMAN)
Date: Sun, 28 Nov 1993 10:54:56 -0600 (CST)

Dear Netters:

One of my colleagues is having the following problem that he has been
unable to solve and I was wondering if the readership of CCL had any
suggestions, especially from the users of FELIX.  I would appreciate if you 
direct the replies to me, so that I may forward the same to him.

Cheers
-raman

**************************************************************************
        I've been trying to understand schemas and entities for a year and
a half now, but am still unable to get anything I try to work. We would
like to get output similar to Felix 1.1 volume file output.

        line 1: number of files
        line 2: mixing times
        remaining odd lines: peak #, xcent, xwidth, ycent, ywidth
        remaining even lines: volumes of crosspeaks

We have customized software to normalyze and baseline correct data in this
format for Hydrogen Exchange experiments. Our lab is still stuck using
Felix 1.10 to analyze our data. If someone there could tell us exactly
how we should do this, or design the necessary schemas, we'd be eternally
greatful. What's confusing me is that the necessary information is stored
in two different entities (xpeak and vol), and I can't figure how to make
a new entity with all the proper info, and extract that info from the other 
entities.

P.S. We got the 2D referencing working properly from the menu system, as well
	as reversing what cursor values and tracking buttons do, it makes
	more sense to us the other way around.
**************************************************************************

-- 
C.S.Raman                                 [email-masked] - Internet
UNIX Programming & Administration         [email-masked] - CIS
SPARC & SGI Systems                       [email-masked] - CHPC
Department of Biochemistry                [email-masked]
UTHSCSA       
7703 Floyd Curl Dr.                       (210) 567-6623   [Tel]
San Antonio, TX 78284-7760                (210) 567-6595   [Fax]
******************************************************************************
         If a man's wit be wandering, let him study the Mathematics
                                                            -Francis Bacon   
******************************************************************************